﻿<header class="d-flex align-items-center  m-4">
    <a href="#" class="d-flex align-items-center text-dark text-decoration-none">
        <img src="~/Content/img/logo.jpg" alt="logo" height="40px">
        <span class="fs-4 px-4">Mountain Books</span>
    </a>
</header>
